<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <link href=https://fonts.googleapis.com/icon?family=Material+Icons rel="stylesheet">
    <script src="<%= static_path(@conn, "/bundles/style.js") %>"></script>
    <link rel="icon" type="image/png" href="/bundles/images/mediaio_logo.png" />

    <style type="text/css">
      body {margin: 0px !important;}

      .logo_img {
        width: 100px;
      }

      .loading_content {
        text-align: center;
        display: flex;
        height: 100vh;
        padding: 0px;
      }
      .wrapper {
        margin-top: 40vh;
      }

      .loading_content .logo {
        flex: 1;
        background: -moz-linear-gradient(-45deg, #095487 0%, #0D8A57 100%) !important;
        background: -webkit-linear-gradient(-45deg, #095487 0%, #0D8A57 100%) !important;
        background: linear-gradient(135deg, #095487 0%, #0D8A57 100%) !important;
      }
      .loading_content .loading-text {
        color: #fff;
      }
      .loading_content .loading {
        flex: 2;
        margin: auto;
      }
    </style>
  </head>

  <body>
    <%= @inner_content %>
    <script src='<%= static_path(@conn, "/bundles/main.js") %>'></script>
    <script src='<%= static_path(@conn, "/bundles/style.js") %>'></script>
    <script src='<%= static_path(@conn, "/bundles/theme.js") %>'></script>
  </body>
</html>
